#import "../fragments/assignmentParts.gql"
mutation UpdateAssignmentWithSuccess($input: UpdateAssignmentInput!) {
  updateAssignment(input: $input){
    successful
    updatedAssignment {
      ...AssignmentParts
    }
  }
}
